#キーボード用のコンフィグ、キーをASCIIコードで記述（１０進数）
[KEYCONFIG]
BUTTON0=90
BUTTON1=88
BUTTON2=67
BUTTON3=86
BUTTON4=65
BUTTON5=83
BUTTON6=32
BUTTON7=8
BUTTON8=16
BUTTON9=17

#移動用設定（矢印キーは変更できません）
DIRU =104
DIRD =98
DIRL =100
DIRR =102

#パッド用のコンフィグ、ボタン番号を記述（XBOX360コントローラー基準）
[PADCONFIG]
BUTTON0=0
BUTTON1=1
BUTTON2=2
BUTTON3=3
BUTTON4=4
BUTTON5=5
BUTTON6=6
BUTTON7=7
BUTTON8=8
BUTTON9=9

#画面セッティング
[SCREEN]
FULL=0
TIMER=1
SKIP=0

#サウンドセッティング
[SOUND]
VOLUMEBGM =80
VOLUMESE  =80
